
/* //////////////////// BUTTONS \\\\\\\\\\\\\\\\\\\\ */

button::-moz-focus-inner,a.linkbutton::-moz-focus-inner{border:0;padding:0;margin:0;}
button::-moz-focus-inner,a.linkbutton::-moz-focus-inner{border:0;padding:0;margin:0;}

button,a.linkbutton{
	background : none;
	border : none;
	outline: none;
	padding : 0;
	margin : 0 4px 0 0;
	cursor : pointer;
    overflow: visible;
	height : 30px;
	display: inline-block;
}

button div,a.linkbutton div{
	background-image : url(../gfx/forms-btn-l.gif);
	background-position : left top!important;
	background-repeat : no-repeat;
	background-color : transparent;
	padding : 0 0 0 13px;
	height : 30px;
}

button.black div,a.linkbutton.black div{
	background-position : left -60px!important;
}

button.groen div,a.linkbutton.groen div{
	background-position : left -30px!important;
}

button.rood div,a.linkbutton.rood div{
	background-position : left -90px!important;
}

button.blauw div,a.linkbutton.blauw div{
	background-position : left -120px!important;
}

button.groen2 div,a.linkbutton.groen2 div{
	background-position : left -150px!important;
}

button span,a.linkbutton span {
	float : left;
	background-image : url(../gfx/forms-btn-r.gif)!important;
	background-position : right top!important;
	background-repeat : no-repeat;
	background-color : transparent;
	padding : 0 13px 0 0;
	margin : 0;
	font-family : Arial;
	font-size : 12px!important;
	font-weight : bold!important;
	line-height : 2.45em!important;
	text-shadow: 1px 1px 1px #d75700;
	color : #FFFFFF!important;
	white-space : nowrap;
	width : auto;
	height : 30px!important;
}

button.black span,a.linkbutton.black span{
	background-position : right -60px!important;
	text-shadow: 1px 1px 1px #000000;
}

button.groen span,a.linkbutton.groen span{
	background-position : right -30px!important;
	text-shadow: 1px 1px 1px #000000;
}

button.rood span,a.linkbutton.rood span{
	background-position : right -90px!important;
	text-shadow: 1px 1px 1px #c20000;
}

button.blauw span,a.linkbutton.blauw span{
	background-position : right -120px!important;
	text-shadow: 1px 1px 1px #0084d3;
}

button.groen2 span,a.linkbutton.groen2 span{
	background-position : right -150px!important;
	text-shadow: 1px 1px 1px #699900;
}

button:hover div,a.linkbutton:hover div{
	background-position : left bottom!important;
}

button:hover span,a.linkbutton:hover span {
	background-position : right bottom!important;
	text-shadow: 1px 1px 1px #717171;
}

/* //////////////////// UPLOAD BUTTON \\\\\\\\\\\\\\\\\\\\ */

input.file {
	margin : 0 4px 0 0;
	z-index : 99;
}

div.btn-upload {
	background-image : url(../gfx/forms-btn-browse.png);
	background-position : right top;
	background-repeat : no-repeat;
}

div.btn-upload:hover {
	opacity : 0.9;
	filter : alpha(opacity=90);
}

/* //////////////////// DATE PICKER \\\\\\\\\\\\\\\\\\\\ */

input.datepicker {
	background-image : url(../gfx/date-picker.gif);
	background-position : right top;
	background-repeat : no-repeat;
	background-color : transparent;
	border : 1px solid #e3e3e3;
	margin : 0;
	cursor : pointer;
	width : 92px;
}